.fixed{width:960px;margin:0 auto}
.cwf #container{width:960px;padding:0}
.first,.last{background:none;font-weight:normal;color:#333;font-size:1em;padding:auto;border-color:#fff}.first:hover,.last:hover{border-color:#fff}
div.shipinfo,div.shiprest{background-image:none;padding:0;margin:20px 0}
.shipinfo .prAv,.shiprest .prSh,.shipinfo .prShQt{background-color:#fef5e5;padding:5px 9px}
.prShQt{font-size:11px;margin:4px 0;padding:0}
.btnadd{padding:10px 0 0 3px;float:left}
#gocart{margin:0 0 0 10px;float:right}
.cartBtnDsbl{filter:alpha(opacity=50);_moz_opacity:.5;opacity:.5}
.desc-more a{color:#526fa3;border:none;font-style:italic;font-size:.9em}
.fr-CA .desc-more a.en,.en .desc-more a.fr-CA{display:none}
.fr-CA .desc-more a.fr-CA,.en .desc-more a.en{display:inline}
span.wl{background-repeat:no-repeat;background-position:0 -1px;background-color:transparent;height:30px;padding:0 0 0 28px;display:block;margin-top:0}span.wl:hover{cursor:pointer}
span.wl.add{background-position:0 -90px}
#wishlistButton{cursor:pointer;background-color:transparent;border:none;font-size:.9em;margin-top:5px}
.sbPn .printlink,.sbEm .emaillink{background-repeat:no-repeat;background-position:0 -39px;background-color:transparent;margin-left:5px;margin-right:0;padding:4px 28px 5px 0 !important}
.sbPn .printlink{background-position:0 -80px}
.printlink a,.emaillink a{padding:3px 12px}
p.sc,p.wonly{margin:1px 0 0 20px;padding:2px 0 5px 40px;display:inline-block;vertical-align:top;background-repeat:no-repeat;background-position:0 -120px;background-color:transparent}
p.wonly{background-position:0 -295px;padding-top:4px}
.shopselect{font-size:11px;border:1px solid #999;margin:3px 0}
.offlineshop{padding-left:0;margin-bottom:15px}
#alternates{min-height:385px}#alternates .videoLink{padding-left:0;margin:0}
#alternates .videoLink a{display:block;background-position:-30px -15px;height:60px;width:60px;margin-bottom:5px}
#alternates .prdImgWrap{padding-top:20px}
#alternates li{border:1px solid #f4f4f4;height:60px;margin:0 0 5px;width:60px}
#alternates .cWrapAlt li,#alternates .cWrapAlt ul{display:block;list-style-image:auto;padding:auto}
.altImg{height:60px;width:60px}
.upAlt,.downAlt{width:60px;height:20px;border:medium none;cursor:pointer;margin:0 0 5px;background-color:transparent;background-repeat:no-repeat;background-position:0 -30px}.upAlt.disabled,.downAlt.disabled{width:60px;height:20px;cursor:auto;margin:2px 0 5px;background-position:0 0;display:block}
.downAlt{background-position:0 -60px;margin:0;top:-3px}.downAlt.disabled{background-position:0 -90px;margin:0}
.previousColour,.nextColour{width:19px;height:38px;border:medium none;cursor:pointer;margin:0 5px 0 0;background-color:transparent;background-repeat:no-repeat;background-position:0 -50px;float:left}.previousColour.disabled,.nextColour.disabled{width:19px;height:38px;cursor:auto;background-position:0 0;display:block}
.nextColour{background-position:0 -100px;margin:0}.nextColour.disabled{background-position:0 -150px}
.detailwarning{background-color:#fff;border:0;margin:20px 0 0;padding:0;width:auto}.detailwarning .shipinfo{border:0;background-color:#fff;margin:0;padding:0;background-position:0 3px}
.detailwarning .outagewrn{background-image:none;border:none;background-color:#fde9ea;padding:10px 15px;margin:0}.detailwarning .outagewrn p,.detailwarning .outagewrn a,.detailwarning .outagewrn h2{color:#ee2a24;font-weight:bold}
.detailwarning .outagewrn h2{margin-top:0}
div.itemsadded{border:0;margin:0;padding:10px 0;background-color:#fff}div.itemsadded p.prAv{float:right;color:#000;width:auto;display:inline-block;margin-top:5px}
.learnLinks{margin:15px 0 5px;padding:0}
.shoplinks ul,.learnLinks ul{margin:0 0 10px 0}
.shoplinks li,.learnLinks li{padding:0 5px 0 0;margin-left:0}
#psn-rec{margin:0}
span.psn,span.recycle{padding:2px 11px;vertical-align:bottom;width:30px}
.pwr_reviews{margin-bottom:15px}
.prdImgWrap{position:relative;width:390px;height:400px;z-index:1}
a.cloud-zoom-gallery{text-decoration:none;border:0 none;margin-left:0;display:inline-block}a.cloud-zoom-gallery:focus{outline:none}
a.cloud-zoom{text-decoration:none;border:0 none}
.clickable_swatch{padding:1px;width:60px;height:60px}
.selected_swatch{border:1px solid #000}
.unselected_swatch{border:1px solid #999}
p.bttnplus{padding:3px 0 0 23px;width:auto;height:auto;border:none;overflow:visible;position:absolute;background-repeat:no-repeat;background-position:0 -206px;background-color:transparent}p.bttnplus a{font-size:.85em}
p.backlink{padding:0 0 0 12px;background-repeat:no-repeat;background-position:0 -275px;background-color:transparent}p.backlink a{font-size:.9em}
p.pAtrib{margin-top:4px;margin-bottom:4px;position:relative;height:22px}
.splogol{padding-right:3px;top:4px;position:relative}
p.freeShip{color:#00672a;font-weight:bold;clear:right;font-size:13px;text-align:right}p.freeShip span{padding-left:8px}
#shopbox{padding-bottom:32px}#shopbox h1,#shopbox h2,#shopbox h3,#shopbox h4,#shopbox h5,#shopbox h6{margin:0}
.shipmessage,.freeShip{max-width:210px;display:inline-block;float:right;line-height:1.6em;padding:0;vertical-align:top}
.shipmessage{background-color:#eef6e9;font-size:1em;padding:5px 10px}
.freeShip a{color:#008034;font-size:1em;font-weight:bold}
.prRdCap{display:block;padding:3px 0 0}
.prPr,.prPrSv{display:inline}
.prPrRd{font-size:1.3em;padding-bottom:10px}
.fr-CA .sharesb,.fr-CA .printlink,.fr-CA .emaillink{margin-right:10px}
#BVQAContainer,#BVReviewsContainer{overflow:auto}
#gearNotes{overflow:hidden}#gearNotes li{margin-left:0}
#gearNotes #longdesc ul{margin:0 0 0 16px;padding:0 0 0 0}
.pdflink{padding:0}.pdflink a{margin-left:20px}
.BVQAHeaderCategoryPathCategoryName,.BVQAHeaderCategoryPathSeparator,.BVQACount,.BVQAZeroCount,.BVQANumber{color:#fff}
.BVRRRatingSummaryNoReviewsWriteImageLink,.BVRRRatingSummaryLinkWriteFirst{display:inline-block}
.BVRRRatingSummaryLinkWriteFirst{padding:3px;vertical-align:top}
#tab-container{padding:5px 0 5px 0}
ul.tab-layout{margin:0;padding:0;list-style-type:none;width:100%;float:left;background:none;font-size:13px}ul.tab-layout li{margin:0 5px 0 0;float:left;display:block;background-image:none;overflow:hidden;border:0}ul.tab-layout li:last-child{margin-right:0}
ul.tab-layout a,ul.tab-layout a:hover,ul.tab-layout a.active{float:left;display:block;padding:5px 11px 13px;color:#fff;cursor:default;text-decoration:none;font-weight:bold;font-size:.9em;border:0;background-color:#92a5c8;background-repeat:no-repeat;background-position:left bottom;background-image:url('http://images.mec.ca/media/img/tpl/dtl/tab_arrow.gif');text-transform:uppercase}ul.tab-layout a:hover,ul.tab-layout a:hover:hover,ul.tab-layout a.active:hover{background-color:#526fa3}
ul.tab-layout a.active,ul.tab-layout a:hover.active,ul.tab-layout a.active.active{background-color:#526fa3;background-position:48% 100%}
.fr-CA ul.tab-layout a{font-size:.85em;padding:3px 11px 13px}
div.tab-body{width:auto;min-height:50px;clear:left;border-top:0;padding:10px 0 5px}
#switchRRLangDiv,#switchAALangDiv{margin-bottom:8px;margin-right:15px;text-align:right}
#switchRRLang,#switchAALang{font-size:11px}
#specifications{width:100%;border:1px solid #efefef;border-collapse:collapse}#specifications th{padding-left:5px;font-weight:bold;text-align:left;width:33%}#specifications th.note{position:relative;color:#526fa3;font-weight:bold}#specifications th.note a{color:#333;border-bottom:1px dotted #333;font-weight:bold;text-decoration:none}#specifications th.note a:hover div{display:block}
#specifications tr.rowhighlight{background-color:#e5e9f1}
#specifications td{padding:3px;border:1px solid #efefef;color:#333;width:66%}
#specifications p{vertical-align:top}
.sizingFit{display:inline-block;padding:2px 0 2px 10px;vertical-align:top}.sizingFit a{font-size:12px}
.sizing{display:inline-block;vertical-align:top;padding:1px 0 2px 40px;background-color:transparent;background-position:6px -226px;background-repeat:no-repeat}.sizing a{font-size:12px}
.sizingFitDesc{margin-top:-10px}
.errorboxs{border:1px solid #fe0000}
#promo{margin-bottom:30px}
.promoError{display:none}
#skuSizes{margin-top:5px}#skuSizes ul{border:1px solid #fff}#skuSizes ul.inline{float:left;list-style:none outside none;margin:0;overflow:hidden;padding:0}
#skuSizes ul a{border:0;padding:5px 6px 7px;text-decoration:none;display:block;height:13px;width:24px;font-size:.85em;font-weight:bold;text-transform:uppercase}
#skuSizes li{position:relative;border:1px solid #ccc;margin-left:0;margin-right:6px;text-align:center;overflow:hidden;margin-top:2px;margin-bottom:2px}#skuSizes li.sizeSelected{border:1px solid #505050}
#skuSizes li.iaSizeBox{opacity:.4;-ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity= 40 )';filter:alpha(opacity= 40 )}
#skuSizes li:last-child{margin-right:2px}
#skuSizes .errOutline{border:3px solid #f00;padding-left:2px !important}
#skuColours{margin-top:5px;clear:both;overflow:hidden}#skuColours ul a{border:0;padding:0;text-decoration:none;display:block;font-size:.85em;font-weight:bold;text-transform:uppercase}
#skuColours li{position:relative;border:1px solid #ccc;margin-left:0;margin-right:6px;text-align:center;overflow:hidden}#skuColours li.colourSelected{border:1px solid #505050}
#skuColours li.iaSizeBox{opacity:.4;-ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity= 40 )';filter:alpha(opacity= 40 )}#skuColours li.iaSizeBox span{-ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity= 40 )';filter:alpha(opacity= 40 )}
#skuColours span{display:none}
#skuCColours{margin-top:5px;clear:both;overflow:hidden}#skuCColours ul a{border:0;padding:0;text-decoration:none;display:block;font-size:.85em;font-weight:bold;text-transform:uppercase}
#skuCColours li{position:relative;border:1px solid #ccc;margin-left:0;margin-right:6px;text-align:center;overflow:hidden}#skuCColours li.colourSelected{border:1px solid #505050}
#skuCColours li.iaSizeBox{opacity:.4;-ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity= 40 )';filter:alpha(opacity= 40 )}#skuCColours li.iaSizeBox span{background-position:50% 95%;display:block;height:36px;left:0;position:absolute;top:0;width:36px;cursor:pointer;z-index:99;-ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity= 40 )';filter:alpha(opacity= 40 )}
#skuCColours span{display:none}
#skuQuantity{margin:10px 0 5px;clear:both;overflow:visible}
#quantity{margin-top:5px}
#coloursLabel,#sizeSelect,#colourSelect,#cColourSelect{text-align:left;clear:both;margin:15px 0 3px 0}
#sizeSelect{margin:10px 0 3px 0}
#colourSelect{margin:5px 0 3px 0}
#cColourSelect label{color:#e90b32}
#skuSelect label{font-size:1em;color:#666}
#skuSelect span.extlink{display:inline-block;margin-top:3px;padding-top:0}
#skuSelect span.extlink a{padding-top:3px}
#size_drop{line-height:1.5em;margin-top:3px;font-size:11px;height:22px}
.errOutlineforDropdownbox{border:3px solid #f00;background:#feeaea;padding:0 1px;height:27px;display:inline-block}
#sizeError span{margin:0 -5px 0 8px}
#sizeDesc,#colourDesc{color:#333;font-weight:bold;padding-left:5px}
#colourCode{color:#717171;font-weight:normal;padding-left:5px}
.selectSku{color:#717171}
.singleColourTitle option{display:inline}
#skuMsg{background-color:#eef6e9;padding:8px;margin-left:10px;display:none;font-size:.95em}
#cartQtyAdded{font-weight:bold}
#cartAddWarning{margin-top:10px}
.iaSizeDrop,.iaSizeDrop:hover{background-color:#efefef;color:#aaa}
div.disabled{opacity:.5}
#submit_product,#go-to-cart,#gocart,div.disabled #submit_product:hover,#submit_product:hover{background-position:0 -34px}
.fr-CA #submit_product{width:193px;background-position:-160px 0}
.fr-CA #submit_product:hover{background-position:-160px -34px}
#go-to-cart{background-position:0 -68px;display:block}#go-to-cart:hover{background-position:0 -102px}
.fr-CA #go-to-cart{width:193px;background-position:-160px -68px}
.fr-CA #go-to-cart:hover{background-position:-160px -102px}
.fr-CA #gocart{width:193px;background-position:-160px -68px}
.fa-addtocart{font-family:FontAwesome,"TradeGothicBC",Impact,Helvetica,Arial,sans-serif;font-size:17.5px;position:relative;left:255px;top:25px}
#fancybox-close{border:none}
div.utilbuttons{background-color:#fff;border:none;clear:both;float:right;padding:0;overflow:hidden}
.sociallinks .sbookmark{display:inline-block;width:58px;padding:3px 0 0 0;text-align:right;height:25px;overflow:hidden}
.sociallinks .sbWl{width:150px;padding-top:0;text-align:left}
.sociallinks .sbEm{width:40px}
.sociallinks .sbPn{width:38px}
.jCarouselLite,.cWrap,.cWrapAlt,.cWrapColour{left:-5000px;position:relative;visibility:hidden;height:105px}
.cWrapColour{height:36px}
.jCarouselLiteColour{float:left}
.cWrap{height:160px;padding:10px 10px 10px 45px;width:680px;margin-bottom:20px;float:left;overflow:hidden;background-repeat:no-repeat;background-position:bottom left}
.jCarouselLite{background-color:transparent;height:150px;width:600px !important}.jCarouselLite br{display:none}
button.next,button.prev{border:none;position:absolute;margin:10px 10px 10px 45px;padding:10px 12px;background-repeat:no-repeat}
button.prev{left:-22px;top:45px}
button.next{margin-top:-105px;background-position:-45px 0;right:35px}
#tabs{left:0 !important;position:relative;height:auto !important;visibility:visible !important}#tabs .ui-tabs-panel #lColumn p,#tabs .ui-tabs-panel #rColumn p{clear:both}
#tabs p.title{padding-bottom:20px;max-width:480px}
#tabs p.hint label,#tabs p.hint .rmr{float:left;padding-left:0}
a.form-label-hint{border-bottom:0}
.CAN{background-repeat:no-repeat;padding-left:18px}
ul{list-style:disc}
li{margin:auto;line-height:1.5em}
h1{margin:0 0 7px}
.merch-rating a{vertical-align:top;font-size:.9em}
ul.util{margin-left:-38px}
.prNm{margin:-0.5rem 0 0;color:#333;font-weight:normal}
.prDs{color:#333}
#futil li ul{margin-left:-15px}
#wishlistAdd{padding:12px 0 4px 3px}
.price{margin-bottom:10px}
.cartBtnDsbl{filter:alpha(opacity=30);_moz_opacity:.3;opacity:.3}
.psn{background-position:-462px -121px}
.strike{text-decoration:line-through}
#relatedProducts .relProd{width:133px;margin:20px 5px 0 0;padding:0 10px 0 5px}
#relatedProducts h2{font-size:13px}
#relatedProducts .shadow220{background-image:none}
#relatedProducts .shadow460{background-position:left bottom;height:610px}
.cwf #relatedProducts{height:auto;margin-bottom:20px;margin-left:0;padding-left:0;padding-top:0;width:auto}.cwf #relatedProducts .recommend{clear:both;overflow:hidden;text-align:center}
.cwf #relatedProducts .relProd{margin:0 15px 0 0;padding:0;width:140px;background-image:none}
.cwf #relatedProducts .omega{margin-right:0}
.cwf #relatedProducts .shadow460{height:auto}
@media screen and (-webkit-min-device-pixel-ratio:0){.addthis_toolbox{margin-bottom:-12px} .fr-CA ul.tab-layout a{padding:4px 11px 12px}}a{outline:none}
